UbuntuUpdates.org

Package "fglrx-pxpress"

Name: fglrx-pxpress

Description:

transitional package for ubuntu-drivers-common

Latest version: 1:0.2.91.4
Release: trusty (14.04)
Level: base
Repository: main
Head package: ubuntu-drivers-common

Links


Download "fglrx-pxpress"


Other versions of "fglrx-pxpress" in Trusty

Repository Area Version
updates main 1:0.2.91.12
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.2linuxmint1
PPA: Mint Upstream 1:0.4.17.3linuxmint1

Changelog

Version: 1:0.2.90 2014-03-13 11:06:44 UTC

  ubuntu-drivers-common (1:0.2.90) trusty; urgency=low

  * gpu-manager.c, gpu-manager.py:
    - Match only PCI_CLASS_DISPLAY, except for PCI_CLASS_DISPLAY_OTHER.
    - Re-enable outputs connected to NVIDIA discrete cards. This only
      affects Optimus systems (LP: #1290711).
    - Prevent possible buffer overflow when reading the configuration
      from last boot.
    - Clean up and make get_output() more robust (LP: #1290831).
 -- Alberto Milone <email address hidden> Thu, 13 Mar 2014 10:15:06 +0100

Source diff to previous version
1290711 nvidia-prime multiple monitors not showing up with 0.6
1290831 /usr/bin/gpu-manager:11:strlen:get_output:get_alternative_link:select_driver:enable_mesa

Version: 1:0.2.89.6 2014-03-08 19:07:12 UTC

  ubuntu-drivers-common (1:0.2.89.6) trusty; urgency=low

  * gpu-manager.c:
    - Take action if settings don't match the current bbswitch status
      (LP: #1289420).
 -- Alberto Milone <email address hidden> Sat, 08 Mar 2014 17:07:28 +0100

Source diff to previous version
1289420 Regression in the gpu-manager: bbswitch quirks erroneously applied

Version: 1:0.2.89.5 2014-03-08 03:07:22 UTC

  ubuntu-drivers-common (1:0.2.89.5) trusty; urgency=low

  * tests/run:
    - Skip gpu-manager.py on anything other than the x86 family.

Source diff to previous version

Version: 1:0.2.89.3 2014-03-06 18:07:19 UTC

  ubuntu-drivers-common (1:0.2.89.3) trusty; urgency=low

  * debian/rules:
    - Temporarily disable all tests. We'll switch them back on as
      soon as we find out the cause of these failures.
  * tests/gpu-manager.py:
    - Do not run on anything but x86 family.

Source diff to previous version

Version: 1:0.2.88 2014-02-20 21:07:15 UTC

  ubuntu-drivers-common (1:0.2.88) trusty; urgency=medium

  * debian/tests/control: Add missing linux-headers test dependency.
  * Drop python3-aptdaemon.pkcompat recommends to a suggests, to avoid pulling
    it into Kubuntu.
  * share/hybrid/gpu-manager.c:
    - Add the new gpu manager. This will replace hybrid-detect as soon as
      test coverage is complete.
  * tests/ubuntu_drivers.py:
    - Skip test_list_system() and test_devices_system() for now. We need
      to find a way to pass syspath without the whole APT_CONFIG env var,
      or the tests will fail if system packages match real system hardware.
 -- Alberto Milone <email address hidden> Thu, 20 Feb 2014 17:13:36 +0100




About   -   Send Feedback to @ubuntu_updates